Is Hover Effects Pack HTML5 Compatible?

I’m refreshing my site and need to replace all plugins that are not html5 compatible. The only plugin I have not been able to determine if it is or is not html5 compatible is “Hover Effects Pack.” Can anyone please tell me if Hover Effects Pack is or is not html5 compatible? Many thanks. bbarrick@theROIgroup.com.